/*     148264 : 타이틀 텍스트      */
.title__148264__ {font-size:0}
.title__148264__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__148264__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__148264__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__148264__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__148264__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__148264__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__148264__ p:after {width:17px;}
}

/*     148263 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__148263__ {overflow:hidden;}
.text_list__148263__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__148263__ ul li {display:block; float:left; width:100%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__148263__ ul li:nth-child(2n+1) {clear:both;}
.text_list__148263__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:16px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box; word-break:keep-all;}
.text_list__148263__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#5da02c; text-align:center; vertical-align:middle;}
.text_list__148263__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__148263__ ul li p {font-family: 'Noto Sans KR', sans-serif; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_list__148263__.s_size_75 ul li span {font-size:.75em;}
.text_list__148263__.s_size_100 ul li span {font-size:1em;}
.text_list__148263__.s_size_150 ul li span {font-size:1.5em;}
.text_list__148263__.s_size_200 ul li span {font-size:2em;}
.text_list__148263__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__148263__ ul li {width:33.33%;}
	.text_list__148263__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__148263__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__148263__ ul li {width:25%;}
	.text_list__148263__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__148263__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__148263__ ul li:nth-child(4n+1) {clear:both;}
 	.text_list__148263__ ul li div {font-size:18px;}
}

/*     148260 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__148260__ {overflow:hidden;}
.text_list__148260__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__148260__ ul li {display:block; float:left; width:100%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__148260__ ul li:nth-child(2n+1) {clear:both;}
.text_list__148260__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:16px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box; word-break:keep-all;}
.text_list__148260__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#5da02c; text-align:center; vertical-align:middle;}
.text_list__148260__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__148260__ ul li p {font-family: 'Noto Sans KR', sans-serif; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_list__148260__.s_size_75 ul li span {font-size:.75em;}
.text_list__148260__.s_size_100 ul li span {font-size:1em;}
.text_list__148260__.s_size_150 ul li span {font-size:1.5em;}
.text_list__148260__.s_size_200 ul li span {font-size:2em;}
.text_list__148260__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__148260__ ul li {width:33.33%;}
	.text_list__148260__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__148260__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__148260__ ul li {width:25%;}
	.text_list__148260__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__148260__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__148260__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__148260__ ul li div {font-size:18px;}
}

